New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[Issue 24] Dub build fails with -version=0.4.0 switch #25

Merged
merged 1 commit into from Feb 22, 2015

Conversation

Projects
None yet
2 participants
@growlercab
Contributor

growlercab commented Feb 22, 2015

This removes the "versions":"0.4.0" field from dub.json. I've only tested on ArchLinux x86_64.

It's difficult to find the relevant information in the DUB docs but DUB passes each "versions" value to the compiler as a -version switch.

@Dgame

This comment has been minimized.

Owner

Dgame commented Feb 22, 2015

Good to know, thanks again. :)

Dgame added a commit that referenced this pull request Feb 22, 2015

Merge pull request #25 from growlercab/I24_dub_versions_removed
[Issue 24] Dub build fails with -version=0.4.0 switch

@Dgame Dgame merged commit 11c26d2 into Dgame:master Feb 22, 2015

@growlercab growlercab deleted the growlercab:I24_dub_versions_removed branch Feb 22, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment